#Presents {
	padding-left:20px;
	background-image: url(../common/images/arrow_maru.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height:16px;
	vertical-align: middle;
margin-bottom:5px;
}


.CityHead {
	margin-bottom:10px;
	margin-top: 15px;
}


/*   キャッチ 
-----------------------------------------------------------------*/ 
#CatchWaku { margin-bottom:10px;}
#CatchWaku .WrapL { width:378px; float:left;}
#CatchWaku .Photo {	padding:0px; margin: 0;}
#CatchWaku .Catch { padding:16px 20px; line-height:18px; }
#CatchWaku .WrapR { width:157px; float:right;}
#CatchWaku .Base {
	background: url(images/akl_base.gif) no-repeat;
	width: 157px;
	height: 147px;
}
#CatchWaku .BaseNaka { padding:58px 5px 0px 10px; line-height: 18px;
}
#CatchWaku .Map { padding:0px; margin: 0;}
#CatchWaku .Bar { clear:both;}

#CatchWaku .BaseCHC { background: url(images/chc_base.gif) no-repeat; width: 157px; height: 147px;}
#CatchWaku .BaseZQN { background: url(images/zqn_base.gif) no-repeat; width: 157px; height: 147px;}




/*    メインコンテンツ
-----------------------------------------------------------------*/ 
#MainWaku { width:535px; margin-bottom:10px;}
#MainWaku .WrapKotu { width:270px; float:left;}
#MainWaku .KotuHead { width:270px; background: url(images/akl_title_bk.gif) ; }
#MainWaku .kotuCont { padding:10px; }
#MainWaku .Photo02 { width:254px; float:right;}
#MainWaku .ContWaku {
	margin-top:10px;
	width: 535px;
	background-image: url(images/akl_title_bklong.gif);
	background-repeat: repeat-y;
	clear: both;
}
#MainWaku .ContTitle {
	width:150px;
	float:left;
	padding: 0;
}
#MainWaku .ContCont {
	padding:10px;
	float:right;
	width: 360px;
}
#MainWaku .ContWaku:after, #MainWaku .ContWakuCHC:after, #MainWaku .ContWakuZQN:after
 {content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* Hides from IE-mac \*/
* html #MainWaku .ContWaku, #MainWaku .ContWakuCHC, #MainWaku .ContWakuZQN
 {height: 1%;}
/* End hide from IE-mac */


#MainWaku .KotuHeadCHC { width:270px; background: url(images/chc_title_bk.gif) ; }
#MainWaku .KotuHeadZQN { width:270px; background: url(images/zqn_title_bk.gif) ; }

#MainWaku .ContWakuCHC { margin-top:10px; width: 535px; background: url(images/chc_title_bklong.gif) repeat-y; clear: both; }
#MainWaku .ContWakuZQN { margin-top:10px; width: 535px; background: url(images/zqn_title_bklong.gif) repeat-y; clear: both; }


/*    マイバス
-----------------------------------------------------------------*/ 
.Mybus { width:583px; border:solid 1px #ccc;}
.Mybus .Wrap { padding:10px;}
.Mybus .TitleWaku { width:350px; height:150px; float:left;}
.Mybus .TitleCont {
	height:80px;
	line-height: 18px;
	padding: 5px 10px 0px 10px;
}
.Mybus .TitleS { vertical-align:bottom;}
.Mybus .Photo { width:212px; float:right;}
.Mybus .PhotoF { padding:0; width:212px; }
.Mybus .PhotoM { background: url(images/akl_mybus_photoM.jpg) repeat-y; padding:0px 6px 0px 6px; width:212px; }
.Mybus .PhotoMC { background: url(images/chc_mybus_photoM.jpg) repeat-y; padding:0px 6px 0px 6px; width:212px; }
.Mybus .PhotoMZ { background: url(images/zqn_mybus_photoM.jpg) repeat-y; padding:0px 6px 0px 6px; width:212px; }

.Mybus .Staff { clear:both; border:1px solid #ccc; padding:10px; background:#FFF;}



/*   検索結果　表示　TOP　バー
-----------------------------------------------------------------*/ 
#Coment { width:535px; border-top:1px #666 solid; line-height: 18px;margin-bottom: 20px;}
#Coment p { padding:10px 20px 0px 20px;}
#Coment .Link { float:right; font-weight: bold;}
#Coment p.Bold { font-size:14px; font-weight: bold;}









/*     おすすめポイント
-----------------------------------------------------------------*/ 
#PointWaku {
	border:solid #bbb 1px;
	padding:10px 0px 10px 10px;
	background-color: #eaeaea;
	margin-top: 2px;
}
#PointWaku:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html #PointWaku {height: 1%;}
/* End hide from IE-mac */

#PointPhoto {
	width:260px;
	float:left;
	margin: 0;
	padding: 0;
}
#PointPhoto .Photo1, #PointPhoto .Photo2  {
	width:260px; 	margin: 0; }
#PointPhoto .Photo1  {
	margin-bottom: 10px; }


#PointTitle {
	height:22px;
	margin-left:10px;
	width:245px;
	float: left;
}
#PointCopy {
	width:263px;
	height:84px;
	background:#fff;
	float: left;
}
#PointCopy h2 { color:#cc0000; font-size:16px; line-height:24px; padding:6px 13px 0px 13px;}
#PointType {
	margin-left:13px;
	width:245px;
	float:left;
	margin-bottom: 10px;
}
h4.Komoku {
	background: transparent url(images/square_s.gif) left center;
	background-repeat: no-repeat;
	font-size:12px;
	color:#36AFC5;
	font-weight:normal;
	padding-left: 15px;
	margin: 10px 10px 0px 10px;

}
#PointWrap {
	position:relative;
	margin-left:13px;
	width:250px;
	float:left;
}
.PointIcon { width:30px; height:30px; float:left; margin-right:8px; margin-bottom:6px;}
#PointBtoan { position:absolute; width:116px; top:50; right:10;} 
#PointDetail {
	background:#fff;
	float: left;
	width: 245px;
	margin-left: 10px;
}
#PointDetail p{
	font-size:12px;
	padding: 10px;
	line-height: 18px;
}
p.naiyou {line-height:20px;}

/*   詳細　電話、チェックイン・・・・
-----------------------------------------------------------------*/ 
#DetailS {
	background-image:url(images/bk_detailS.gif);
	background-repeat:repeat-y;
	border-top:solid 1px #ccc;
	float: left;
	margin: 10px;

}
.LineDetailS {
	border-bottom:solid 1px #ccc;
	width: 242px;
	line-height: 20px;
}
.LineDetailS:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html .LineDetailS {
	height: 1%;
}
/* End hide from IE-mac */

h4.LineDetailSL {
	padding-left: 15px;
	font-size:10px;
	font-weight:normal;
	float: left;
	width: 100px;
	background: transparent  url(images/square_s.gif) left center;
	background-repeat: no-repeat;
	margin: 0px 0px 0px 5px;
}
.LineDetailSR {
	margin:5px 0px 5px 5px;
	font-size:10px;
}


/*   各詳細
-----------------------------------------------------------------*/ 
#TourDetail {
	margin-top:10px;
	background-image:url(images/bk_detail.gif);
	background-repeat:repeat-y;
	border-top:solid 1px #ccc;
	margin-bottom: 10px;
}
.LineDetail { width:100%; border-bottom:solid 1px #ccc;}
.LineDetail:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html .LineDetail {height: 1%;}
/* End hide from IE-mac */

h4.LineDetailL {
	width:130px;
	margin:5px;
	float:left;
	background: transparent  url(images/square_s.gif) left center;
	background-repeat: no-repeat;
	padding-left: 15px;
	font-size:12px;
	color:#36AFC5;
	font-weight:normal;
}
.LineDetailR { width:375px; margin:5px 0px 5px 0px; float:right;font-size:12px;}
.MapWaku { width:370px; height:370px;}

.HeadDetail 
 {
	widtth:535px;
	height:24px;
	margin-top: 20px;
	margin-bottom: 10px;
}
.HeadDetail h2 { line-height:26px; font-size:12px; font-weight:bold; color:#fff; padding-left:25px; margin-left:10px; background:url(images/pochi_w10.gif) left no-repeat;}

.Cancel  { line-height:20px;}
.Cancel a { color:#CC0000; text-decoration: underline; }
.Cancel a:hover { color:#000099; text-decoration:none }  
.Cancel a:active { color:#CC0000; text-decoration: underline; }
.Cancel a:visited { color:#CC0000; text-decoration: underline; }




/*   施設･サービス　　テーブル
-----------------------------------------------------------------*/ 
table#HotelService, table#RoomService{
 width: 100%; border-collapse: separate; background-color:#CCCCCC; margin-bottom:5px; margin-top:20px;}
table#HotelService caption, table#RoomService caption{
	padding:5px 0px;
	font-size:12px;
	margin-bottom: 0px;
	background-color: #F0F0F0;
	font-weight: bold;
	line-height: 26px;
}
table#HotelService .chu, table#RoomService .chu{
	font-size:10px;
	font-weight: normal;
}
table#HotelService th, table#HotelService td,
table#RoomService th, table#RoomService td {
 padding: 3px 10px; text-align: center; font-size:12px;
 }
table#HotelService th.service, table#RoomService th.service {
	width: 210px;  
	text-align: left;
	font-weight:normal;
}
table#HotelService td, table#RoomService td {
	font-weight:bold;
}
/*table#HotelService tr.HSblue, table#RoomService tr.HSblue{ background: #e8f7f9;}
table#HotelService tr.HSgray, table#RoomService tr.HSgray{ background: #F5F5F5;}*/
table#HotelService tr.HSwhite, table#RoomService tr.HSwhite{ background: #fff;}


/*   プール　　テーブル
-----------------------------------------------------------------*/ 
table#Pool {
 width: 100%; border-collapse: separate; background-color:#CCCCCC; }
table#Pool th, table#Pool td {
 padding: 3px 10px; text-align: center; font-size:12px; }
table#Pool th.area {
	text-align: left;
	font-weight:normal;
}
table#Pool td {
	font-weight:bold;
	background: #F5F5F5;
	width: 20px;
}

/*   レストラン情報　　テーブル
-----------------------------------------------------------------*/ 
table#ResShop { width: 100%; border-collapse: separate; background-color:#CCCCCC;}
table#ResShop  th, table#ResShop  td { padding: 3px; text-align: center;}
table#ResShop  th.name {text-align: left;}
table#ResShop  thead th { }
table#ResShop  tbody th { font-weight: normal;	background: #e8f7f9;}
table#ResShop  td { background: #F5F5F5;}


/*   ルーム料金　タイプ　　テーブル
-----------------------------------------------------------------*/ 
table#RoomPrice {
 width: 100%; border-collapse: separate; background-color:#CCCCCC; margin-bottom:5px; margin-top:10px;}
table#RoomPrice caption {
	padding:5px 0px;
	font-size:12px;
	margin-bottom: 0px;
	background-color: #F0F0F0;
	font-weight: bold;
	line-height: 26px;
}
table#RoomPrice th, table#RoomPrice td {
 padding: 5px 10px; text-align: center; font-size:12px; }
table#RoomPrice th.name {
	width: 100px;  
	text-align: left;
	font-weight:normal;
}
table#RoomPrice thead th.kikan {
	font-size:12px;
	font-weight:normal;
}
table#RoomPrice tr.HSBblue {
	background-color: #93d6e1;
}
table#RoomPrice tr.HSblue { background: #e8f7f9;}
table#RoomPrice tr.HSgray { background: #F5F5F5;}
table#RoomPrice tr.HSwhite { background: #fff;}


/*   ルーム広さ　　テーブル
-----------------------------------------------------------------*/ 
table#RoomWide { width: 100%; border-collapse: separate; background-color:#CCCCCC;}
table#RoomWide  th, table#RoomWide  td { padding: 3px; text-align: center; font-size:12px;}
table#RoomWide  th.name {
	text-align: left;
	background:#E8F7F9;
	font-weight: normal;
}
table#RoomWide  td { background: #f5f5f5;}


/*   レストラン情報　　テーブル
-----------------------------------------------------------------*/ 
table#Access { width: 100%; border-collapse: separate; background-color:#CCCCCC;}
table#Access  th, table#Access td { padding: 5px 3px; text-align: center; font-size:10px;}
table#Access  thead th {
	background: #E8F7F9;
	font-weight: normal;
}
table#Access  tbody td { background: #F5F5F5;}




/*   スケジュール
-----------------------------------------------------------------*/ 
#MenuWaku {
	border:1px solid #ccc;
	background-color: #F5F5F5;
	margin-top: 10px;
}
#MenuWaku .Tag {
	width:57px;
	float:left;
}
#MenuWaku .Wrap {
	float:right;
	border-left:1px solid #ccc;
	top: 0px;
	right: 0px;
	background-color: #FFFFFF;
	width: 474px;
}
#MenuWaku .TitleBar {
	width:474px;
	padding: 8px 0px;
	color:#36AFC5;
	background-color: #F4E8ED;
}
.TitleBar:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html .TitleBar {height: 1%;}
/* End hide from IE-mac */


#MenuWaku p.Title
 {
	font-size:12px;
	font-weight:bold;
	float: left;
	padding-left: 10px;
}
#MenuWaku .PriceWaku {
	float: right;
	text-align: right;
	padding-right: 10px;
	font-size:10px;
}
#MenuWaku .Price {
	font-size:14px;
	font-weight:bold;
}

#MenuWaku .ConL {
	width:225px;
	float: left;
}
#MenuWaku .ConR { width:227px; float:right; border-left:dotted 1px #ccc;}
#MenuWaku p.con {
	font-size:12px;
	padding-left: 10px;
	line-height: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
}






/*   スタッフコメント
-----------------------------------------------------------------*/ 
#StaffComment { width:535px; margin:10px 0px 10px 0px; background:url(imeges/staff_waku_bk.gif) repeat-y; }
#StaffComment .waku { width:535px; height:13px; }
#StaffComment .title { margin-left:15px !important; margin-left:7px; padding-top:22px; width:135px; background:url(imeges/staff_title.gif) no-repeat; float:left;}
#StaffComment .comment { width:345px; float:right; margin-right:15px; }

/*   気ままな読み物
-----------------------------------------------------------------*/ 
#Kiji { width:535px; margin:10px 0px 10px 0px; background:url(imeges/kiji_waku_bk.gif) repeat-y; }
#Kiji .wakutop { width:535px; height:27px; }
#Kiji .wakubottom { width:535px; height:10px; }
#Kiji .wrap { padding:2px 25px 2px 25px; }
#Kiji .title {
	width:135px;
	margin-right:20px;
	float: left;
}
#Kiji .midashi {
	width:320px;
	float: left;
}





/*   検索結果　表示　TOP　バー
-----------------------------------------------------------------*/ 
#Kensu { width:535px;
	border-top:1px #ccc solid;
	line-height: 30px;
}
#Kensu p {
	float:left;
	font-size:10px;
	padding-left:10px;

}
#Kensu .Back {
	float:right;
	padding-right:20px;
	vertical-align: middle;
	padding-top: 5px;
}
#Marge {
	width:535px;
	line-height: 30px;
	margin-bottom: 20px;
}
#Marge p {
	float:left;
	font-size:10px;
	padding-left:10px;
}
#Marge .Back {
	float:right;
	padding-right:20px;
	vertical-align: middle;
	padding-top: 5px;
}

/*   検索結果　表示　ユニット　
-----------------------------------------------------------------*/ 
.ListWaku5 {
	width:533px;
	border:solid 1px #ccc;
	background-color:#f5f5f5;
	margin-bottom: 10px;
	position:relative;
}
.ListPhoto { width:135px; float:left;}
.ListWrap {	float: right; width: 398px;}
.ListHead  { width:398px; height:24px;}
.ListHead h2 { line-height:24px; font-size:12px; font-weight:bold; color:#fff; padding-left:20px; margin-left:10px; background:url(images/pochi_w10.gif) left no-repeat;}
.ListCWaku { width:395px; border-bottom:1px solid #ccc; padding-bottom:3px;}
.ListArea {  width:100px; position:absolute; top:28px; left:145px;}
.ListArea1 { font-size:10px; font-weight:bold;}
.ListArea2 { font-size:10px; }
.ListPrice1 { font-size:12px; padding-top:5px; font-weight:bold;}
.ListPrice2 { font-size:12px; }
.ListMarkWaku {	margin-left: 110px;	margin-right: 50px;	/*height: 36px;*/ padding-bottom: 2px;}
.ListMark { width:40px; margin-top:3px; margin-right:5px; float:left;}
.ListCategory {
	position:absolute;
	top:24px;
	width:90px;
	padding-top:6px;
	right: 7px;
}
.ListB { position:absolute; top:2px; right:0; width:80px;}
.ListArea3 {
	padding-left:9px;
	line-height:15px;
	color:#CC0000;
	font-size:10px;
	padding-top: 2px;
}

/* Hides from IE-mac \*/
* html .ListMarkWaku {
	height: 1%;
}
/* End hide from IE-mac */




/*   検索結果　フッタボタン　
-----------------------------------------------------------------*/ 
#ListEnd { border-top:1px #ccc solid; margin-top: 20px;}
#ListEnd .Left { float:left; padding:20px 0px 20px 100px; }
#ListEnd .Right { float:right; padding:20px 100px 20px 0px;}

/*   検索結果　フッタボタン 3つ　
-----------------------------------------------------------------*/ 
#ListEnd .Left3 { float:left; padding:20px 0px 20px 50px; }



/*   レストラン　index　プレビュー用　画面　
-----------------------------------------------------------------*/
.CityHead {
	margin-bottom:10px;
	margin-top: 15px;
}

.ResPreview {
	width:533px;
	border:solid 1px #ccc;
    background-color:#f5f5f5;
	margin-bottom: 10px;
}
.ResPreviewHead {
widtth:533px; height:24px; background:url(images/pochi_w10.gif) left no-repeat #36AFC5;}
.ResPreviewHead h2 { line-height:24px; font-size:12px; font-weight:bold; color:#fff; padding-left:25px;}
.ResContents {
	padding:15px 20px;
	font-size: 12px;
}
.ResIchiran {
	float:right;	margin-bottom:10px; padding:0;
}




/*   検索　画面　
-----------------------------------------------------------------*/
/*#SerchFrame  { width:535px; background:url(images/bk_serch.gif) repeat-y; border-bottom:1px solid #999; }
#SerchFrame .ListHead { }
#SerchArea { width:533px; background:#f5f5f5; }*/

#SerchArea, #SerchThema, #SerchBudget, #SerchKeyword{
	width:533px;
	border:solid 1px #ccc;
	background-color:#f5f5f5;
	margin-bottom: 15px;
}

#SerchArea .InputArea {
	margin-left:40px;
	width:220px;
	padding-bottom: 10px;
}
#SerchArea .Map {
	margin:0;
	float:right;
	padding-right: 20px;
}
form .AreaForm { background:#E6EEf7; margin:0px; padding:0px;}

/*   検索　テーマで選ぶ
-----------------------------------------------------------------*/
/*#SerchThema { width:535px; }*/
#SerchThema .lineW
  { border-bottom:1px solid #ccc; padding:10px 20px;}
#SerchThema .IconWaku
{ width:240px; 	float: left;}
#SerchThema .InputWaku {
	float: left;
	width: 18px;
	margin-left: 3px;
}
#SerchThema .IconLeft {
	width:90px;
	float:left;
	vertical-align: bottom;
	padding-right: 3px;
	padding-left: 2px;
}
#SerchThema .IconRight {
	width:110px;
	float:left;
	font-size:12px;
	padding-top: 3px;
}



#SerchBudget .Contents, #SerchKeyword .Contents {
	padding:15px 20px;
	font-size: 12px;
	line-height:18px;
}



/*   フォームのデザイン　クラス　
-----------------------------------------------------------------*/
select.Area, select.City, select.Long
 { color:#333333; }
input.Box {	margin:0px;}
input.Box2 { margin:0px 10px 0px 0px;}

/*   フローを使用した大枠の最後でフロートをクリアする　
-----------------------------------------------------------------*/
#SerchArea:after, #SerchThema .lineW:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
